.product_navigation
{
	background-image: url(../images/menu_up.jpg);
	background-repeat: no-repeat;
}

Body
{
	color: #000000;
	background: #C3E9FB;
	background-image: url(../images/bg_repeat.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.ControlPanel {
	BORDER-RIGHT: #424242 1px solid;
	BORDER-TOP: #424242 1px solid;
	BORDER-LEFT: #424242 1px solid;
	WIDTH: 100%;
	BORDER-BOTTOM: #424242 1px solid;
	HEIGHT: 64px;
	BACKGROUND-COLOR: #ffffff
}

.Skinobject, A.Skinobject, A.Skinobject:link, A.Skinobject:visited, A.Skinobject:active  {
    font-weight: bold;
    font-size: 9px;
    color:#000000;
	font-family: Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

A.Skinobject:hover    {
    text-decoration: underline;
	font-weight: bold;
    font-size: 9px;
    color:#000000;
    font-family: Arial, Helvetica, sans-serif
	}

.txtwhite {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.txtwhite:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.txtwhite:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.txtwhite:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.txtwhite:hover {
	COLOR: #6D9000; TEXT-DECORATION: none
}
.Head
{
	font-weight: bold;
	font-size: 8.5pt;
	color: #727272;
	font-family: Verdana;
}

.Head2 {
	font-weight: bold;
	font-size: 11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
}

.SubHead {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 13px; 
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.SubSubHead {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Tahoma, Arial, Helvetica
}

.Normal
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #666666;
		
	
}
.NormalWhite
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #ffffff;
	padding-left:5px;
	line-height:16px;
	text-align:justify
}


.NormalBold {
	FONT-WEIGHT: bold;
	font-size: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#252525;
}
.Normalsub_head {
	FONT-WEIGHT: bold;
	font-size: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#003300;
}

.NormalRed {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #ff0000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.NormalGreen {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #77804A; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.Normalstore{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
	padding-left:5px;
	text-align: justify;
	line-height:20px

}
.NormalOrange
{	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	COLOR: #CC6600; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-align:justify
	
	}
.Normalprice
{	FONT-WEIGHT: normal; 
	FONT-SIZE: 18px; 
	COLOR: #ff6600; 
	FONT-FAMILY: Arial, Helvetica, sans-serif
	}
.NormalGray
{	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	COLOR: #666666; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
	}
.NormalTextBox {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	border-bottom: 1 solid #0E542B;
	border-left: 1 solid #0E542B;
	border-right: 1 solid #0E542B;
	border-top: 1 solid #0E542B;
	background-color: #fff;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	margin-left: 5px;
	margin-bottom: 5px;
	
}

.TreeMenu_Node {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: Tahoma, Arial, Helvetica
}

.TreeMenu_NodeSelected {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #dcdcdc
}

A.TreeMenu_Node:link {
	COLOR: #003366; TEXT-DECORATION: none
}

A.TreeMenu_NodeSelected:link {
	COLOR: #003366; TEXT-DECORATION: none
}

A.TreeMenu_Node:visited {
	COLOR: #003366; TEXT-DECORATION: none
}

A.TreeMenu_NodeSelected:visited {
	COLOR: #003366; TEXT-DECORATION: none
}

A.TreeMenu_Node:active {
	COLOR: #003366; TEXT-DECORATION: none
}

A.TreeMenu_NodeSelected:active {
	COLOR: #003366; TEXT-DECORATION: none
}

A.TreeMenu_Node:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}

A.TreeMenu_NodeSelected:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}

.FileManager {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid; HEIGHT: 400px
}

.FileManager_ToolBar {
	BORDER-BOTTOM: black 1px solid; HEIGHT: 25px
}

.FileManager_Explorer {
	BORDER-RIGHT: dimgray 1px solid; BORDER-TOP: dimgray 1px solid; MARGIN: 2px; BORDER-LEFT: dimgray 1px solid; BORDER-BOTTOM: dimgray 1px solid; HEIGHT: 100%; BACKGROUND-COLOR: white
}

.FileManager_FileList {
	BORDER-RIGHT: dimgray 1px solid; BORDER-TOP: dimgray 1px solid; MARGIN: 2px; OVERFLOW: auto; BORDER-LEFT: dimgray 1px solid; BORDER-BOTTOM: dimgray 1px solid; HEIGHT: 100%; BACKGROUND-COLOR: white
}

.FileManager_MessageBox {
	PADDING-RIGHT: 25px; PADDING-LEFT: 25px; PADDING-BOTTOM: 25px; VERTICAL-ALIGN: middle; PADDING-TOP: 25px; BACKGROUND-COLOR: white; TEXT-ALIGN: center
}

.FileManager_Header {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #e7e7ff; BORDER-BOTTOM: dimgray 1px solid; FONT-FAMILY: Tahoma, Arial, Helvetica; HEIGHT: 25px; BACKGROUND-COLOR: #9ebff6
}

.FileManager_Pager {
	BORDER-TOP: dimgray 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, Helvetica; HEIGHT: 25px; BACKGROUND-COLOR: #eeeeee
}

.FileManager_StatusBar {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN: 2px; FONT-FAMILY: Tahoma, Arial, Helvetica; HEIGHT: 25px; BACKGROUND-COLOR: #dedfde
}

.FileManager_Item {
	BORDER-TOP: black 1px dashed; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: black; BORDER-BOTTOM: black 1px dashed; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #f8f8f8
}

.FileManager_AltItem {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: black; BORDER-TOP-STYLE: none; FONT-FAMILY: Tahoma, Arial, Helvetica; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #eeeeee; BORDER-BOTTOM-STYLE: none
}

.FileManager_SelItem {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: white; BORDER-TOP-STYLE: none; FONT-FAMILY: Tahoma, Arial, Helvetica; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #99ffff; BORDER-BOTTOM-STYLE: none
}

.FileManagerTreeNode {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, Helvetica
}

.FileManagerTreeNodeSelected {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #dcdcdc
}

A.FileManagerTreeNode:link {
	COLOR: #003366; TEXT-DECORATION: none
}

A.FileManagerTreeNodeSelected:link {
	COLOR: #003366; TEXT-DECORATION: none
}

A.FileManagerTreeNode:visited {
	COLOR: #003366; TEXT-DECORATION: none
}

A.FileManagerTreeNodeSelected:visited {
	COLOR: #003366; TEXT-DECORATION: none
}

A.FileManagerTreeNode:active {
	COLOR: #003366; TEXT-DECORATION: none
}

A.FileManagerTreeNodeSelected:active {
	COLOR: #003366; TEXT-DECORATION: none
}

A.FileManagerTreeNode:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}

A.FileManagerTreeNodeSelected:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}

.Wizard {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; WIDTH: 650px; BORDER-BOTTOM: black 1px solid; HEIGHT: 400px
}

.WizardButton {
	BORDER-RIGHT: dimgray 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: dimgray 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: dimgray 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: dimgray 1px solid; BACKGROUND-COLOR: gainsboro
}

.WizardHeader {
	BACKGROUND: #ffffcc; BORDER-BOTTOM: black 1px solid; HEIGHT: 40px
}

.WizardFooter {
	BORDER-TOP: black 1px solid; BACKGROUND: #ccffcc; HEIGHT: 25px; TEXT-ALIGN: right
}

.WizardBody {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; HEIGHT: 325px
}

.WizardHelp {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 9pt; PADDING-BOTTOM: 5px; BORDER-LEFT: black 1px solid; WIDTH: 180px; PADDING-TOP: 5px; BACKGROUND-COLOR: #D8BB89
}

.WizardHelpText {
	FONT-SIZE: 8pt; OVERFLOW: auto; WIDTH: 180px; COLOR: black; FONT-FAMILY: Tahoma, Verdana, Arial, Sans-Serif; HEIGHT: 300px
}

.WizardText {
	FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: Tahoma, Verdana, Arial, Sans-Serif
}

.Help {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: black 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; BORDER-LEFT: black 1px solid; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #ffff99
}

.LeftPane {
	font-family: verdana;
	font-size: 8.5pt;
}

.ContentPane {
    color: black;
	font-family: verdana;
	font-size: 8.5pt;
}

.ContentWhite  {
	color: #ffffff;
	font-family: verdana;
	font-size: 8.5pt;
	background-color: #8C825F;
}

.ContentWhiteText{
	color: #ffffff;
	font-family: verdana;
	font-size: 8.5pt;
}

.RightPane {
	font-family: verdana;
	font-size: 8.5pt;
}

.CommandButton {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, Helvetica
}

A.CommandButton:link {
	COLOR: #003366; TEXT-DECORATION: underline
}

A.CommandButton:visited {
	COLOR: #003366; TEXT-DECORATION: underline
}

A.CommandButton:active {
	COLOR: #003366; TEXT-DECORATION: underline
}

A.CommandButton:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}

.StandardButton {
	BORDER-RIGHT: #808080 1px solid;
	BORDER-TOP: #808080 1px solid;
	FONT-SIZE: 11px;
	BORDER-LEFT: #808080 1px solid;
	BORDER-BOTTOM: #808080 1px solid;
	FONT-FAMILY: Verdana, Arial, Hnelvetica, sans-serif;
	background-color: #F2F2F2;
	color:#484848;
}

H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #666644; FONT-FAMILY: Tahoma, Arial, Helvetica
}

H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #666644; FONT-FAMILY: Tahoma, Arial, Helvetica
}

H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Helvetica
}

H4 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Helvetica
}

H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Helvetica
}

DT {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Helvetica
}

H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Helvetica
}

TFOOT {
	FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Helvetica
}

THEAD {
	FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Helvetica
}

TH {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; VERTICAL-ALIGN: baseline; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Helvetica
}


p
{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #000000;
font-weight: normal;
}

A:link, A:visited  {
    color: #37B44A;
    text-decoration: underline;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
	font-weight: bold;

}

A:Hover  {
    color: #0A532B;
	text-decoration: underline;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
	font-weight: bold;
}

p A:link, p A:visited  {
    color: #37B44A;
    text-decoration: underline;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
	font-weight: bold;

}

p A:Hover  {
    color: #0A532B;
	text-decoration: underline;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
	font-weight: bold;
}

td A:link, td A:visited  {
    color: #37B44A;
    text-decoration: underline;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
	font-weight: bold;

}

td A:Hover  {
    color: #0A532B;
	text-decoration: underline;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
	font-weight: bold;
}


/*
A:link, A:visited  {
	text-decoration: none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

A:Hover  {
	text-decoration: underline;
}
*/

SMALL {
	FONT-SIZE: 8px
}

BIG {
	FONT-SIZE: 14px
}

BLOCKQUOTE {
	FONT-FAMILY: Lucida Console, monospace
}

PRE {
	FONT-FAMILY: Lucida Console, monospace
}

UL LI {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px; 
	font-weight: normal; 
	font-style: normal; 
	color:#50B948;
	padding: 3px;
	list-style-type: disc;

}

UL LI LI {
	LIST-STYLE-TYPE: disc
}

UL LI LI LI {
	LIST-STYLE-TYPE: circle
}

OL LI {
	LIST-STYLE-TYPE: decimal
}

OL OL LI {
	LIST-STYLE-TYPE: lower-alpha
}

OL OL OL LI {
	LIST-STYLE-TYPE: lower-roman
}

HR {
	HEIGHT: 1pt; TEXT-ALIGN: left
}

.ModuleTitle_MenuContainer {
	BORDER-RIGHT: blue 0px solid; BORDER-TOP: blue 0px solid; BORDER-LEFT: blue 0px solid; BORDER-BOTTOM: blue 0px solid
}

.ModuleTitle_MenuBar {
	CURSOR: hand; HEIGHT: 16px; BACKGROUND-COLOR: transparent
}

.ModuleTitle_MenuItem {
	BORDER-RIGHT: white 0px solid; BORDER-TOP: white 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 9pt; BORDER-LEFT: white 0px solid; CURSOR: hand; COLOR: black; BORDER-BOTTOM: white 1px solid; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: transparent
}

.ModuleTitle_MenuIcon {
	BORDER-TOP: #eeeeee 1px solid; BORDER-LEFT: #eeeeee 1px solid; WIDTH: 15px; CURSOR: hand; BORDER-BOTTOM: #eeeeee 1px solid; HEIGHT: 21px; BACKGROUND-COLOR: #eeeeee; TEXT-ALIGN: center
}

.ModuleTitle_SubMenu {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; Z-INDEX: 1000; FILTER: progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); BORDER-LEFT: #ffffff 0px solid; CURSOR: hand; BORDER-BOTTOM: #ffffff 0px solid; BACKGROUND-COLOR: #ffffff
}

.ModuleTitle_MenuBreak {
	BORDER-RIGHT: #eeeeee 0px solid; BORDER-TOP: #eeeeee 1px solid; BORDER-LEFT: #eeeeee 0px solid; BORDER-BOTTOM: #eeeeee 1px solid; HEIGHT: 1px; BACKGROUND-COLOR: #eeeeee
}

.ModuleTitle_MenuItemSel {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; CURSOR: hand; COLOR: black; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #ffffff;
}

.ModuleTitle_MenuArrow {
	BORDER-RIGHT: #ffffff 1px solid; 
	BORDER-TOP: #ffffff 0px solid; FONT-SIZE: 10pt; CURSOR: hand; 
	BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: webdings
}

.ModuleTitle_RootMenuArrow {
	FONT-SIZE: 10pt; CURSOR: hand; FONT-FAMILY: webdings
}
.HeadBg {
	BACKGROUND-COLOR: #cccccc
}

.TabBg {
	BACKGROUND-COLOR: black
}

.SelectedTab {
    font-weight: normal;
    font-size: 8.5pt;
    color: #ffffff;
    font-family: Verdana;
    text-decoration: none;
}

A.SelectedTab:link {
    text-decoration:    none;
     color: #ffffff;
}

A.SelectedTab:visited  {
    text-decoration:    none;
    color: #ffffff;
}

A.SelectedTab:active   {
    text-decoration:    none;
    color: #ffffff;
}

A.SelectedTab:hover    {
    color: #ff0000;
    font-family: verdana;
    color: #ffffff;
}

.OtherTabs {
    font-weight: normal;
    font-size: 10px;
    color:#ffffff;
	padding-bottom: 5px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}

A.OtherTabs {
    font-weight: normal;
    font-size: 8.5pt;
	padding-bottom: 5px;
    color:#ffffff;
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration: none;
}
    
A.OtherTabs:link {
    text-decoration:    none;
    font-size: 8.5pt;
    color:#ffffff;
	padding-bottom: 5px;
    font-family: Verdana, Helvetica, sans-serif;
}

A.OtherTabs:visited  {
    text-decoration:    none;
    font-size: 8.5pt;
    color:#ffffff;
	padding-bottom: 5px;
    font-family: Verdana, Helvetica, sans-serif;
}

A.OtherTabs:active   {
   text-decoration: none;
   font-size: 8.5pt;
   color:#000000;
   padding-bottom: 5px;
   font-family: Verdana, Helvetica, sans-serif;
}

A.OtherTabs:hover    {
    text-decoration:    underline;
    font-size: 8.5pt;
    color:#efefef;
	padding-bottom: 5px;
    font-family: Verdana, Helvetica, sans-serif;
}

.Footer
{
	font-weight: normal;
	font-size: 8.5pt;
	color: #000000;
	font-family: Verdana;
	padding-left:10px;
	padding-top:10px;
	text-decoration: none;
	background-color:#34577D;
	border-top:#8BBCCF 1px solid;
	height:50px;
}

.login {
    font-weight: normal;
    font-size: 10px;
    color:#ff0000;
	padding-bottom: 5px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}


/* Main Menu */
/* Vertical menu background */
.vertical-menu-bg {
	background-image: url(../images/left_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

/*========================================================*/
/*           		  Vertical menu CSS                 */
/*========================================================*/

/* Main Menu */

.MainMenu_MenuSelectedRoot{
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	CURSOR: hand;
	COLOR: #0A532B;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	padding-right: 5px;
	WIDTH: 200px;
	HEIGHT: 30px;
	background-image: url(../images/menu_up.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-left: 0px;
	text-indent: 35px; */
		BACKGROUND-COLOR: #ffffff;
}

.MainMenu_MenuSelected{
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	CURSOR: hand;
	COLOR: #0A532B;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	padding-right: 5px;
	WIDTH: 200px;
	HEIGHT: 30px;
	background-image: url(../images/menu_up.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-left: 0px;
	text-indent: 35px; */
		BACKGROUND-COLOR: #ffffff;
}

.MainMenu_MenuContainer {
	padding-left: 0px; 
		BACKGROUND-COLOR: #ffffff;
	width: 200px;
	HEIGHT: 30px;
}
.MainMenu_MenuBar {
	CURSOR: hand; 
	width: 200px;
	HEIGHT: 30px;
		BACKGROUND-COLOR: #ffffff;
}
.MainMenu_MenuItem {
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	CURSOR: hand;
	COLOR: #78A27A;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	padding-right: 5px;
	WIDTH: 200px;
	HEIGHT: 30px;
	background-image: url(../images/menu_up.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-left: 0px;
	text-indent: 35px; */
		BACKGROUND-COLOR: #ffffff;
}

.MainMenu_MenuItemSel {
	Z-INDEX: 0;
	CURSOR: hand;
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	WIDTH: 200px;
	HEIGHT: 30px;
	CURSOR: hand;
	COLOR: #0A532B;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	padding-right: 5px;
	padding-left: 0px;
 	text-indent: 35px;  */
	background-image: url(../images/menu_up.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
		BACKGROUND-COLOR: #ffffff;
}

.MainMenu_MenuItemAct{
	Z-INDEX: 0;
	CURSOR: hand;
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	WIDTH: 200px;
	HEIGHT: 30px;
	CURSOR: hand;
	COLOR: #0A532B;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	padding-right: 5px;
	padding-left: 0px;
 	text-indent: 35px;  */
	background-image: url(../images/menu_up.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
		BACKGROUND-COLOR: #ffffff;
}

.MainMenu_Active
{
	FONT-WEIGHT: Bold;
	FONT-SIZE: 11px;
	CURSOR: hand;
	COLOR: #0A532B;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	padding-right: 5px;
	WIDTH: 200px;
	HEIGHT: 30px;
	padding-left: 0px;
	text-indent: 35px; */
	background-image: url(../images/menu_up.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
		BACKGROUND-COLOR: #ffffff;
}

.MainMenu_MenuIcon {
	display:none;
}

.MainMenu_SubMenu {

	Z-INDEX: 0;
	CURSOR: hand;
	BACKGROUND-COLOR: #ffffff;
	text-indent: 15px;
		background-image: url(../images/menu_up.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;


}


.MainMenu_MenuBreak {
	BORDER-RIGHT: #eeeeee 0px solid; 
	BORDER-TOP: #eeeeee 0px solid; 
	BORDER-LEFT: #eeeeee 0px solid; 
	BORDER-BOTTOM: #eeeeee 0px solid; 
	HEIGHT: 0px; 
	BACKGROUND-COLOR: transparent; 
}
.MainMenu_MenuArrow {
	display:none
}
.MainMenu_RootMenuArrow {
	display:none

}


